<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>
<body class="variables">
    <div style='width: 500px; height: 100px;' class="theme"></div>
    <div id="app">
        <moco></moco>       
    </div>    
    <script src="./main.js"></script>
</body>
</html>